<template lang="html">
    <div class="footer">
        <div class="container">
            <div class="row justify-content-between">
                <div class="col-md-8">
                    <div class="footer-nav">
                        <div class="img-wrap">
                            <a href="#"><img src="../assets/profile_img.jpg" alt="#"></a>
                        </div>
                        <ul>
                            <li><a href="#">About us</a></li>
                            <li><a href="#">Terms and Conditions</a></li>
                            <li><a href="#">Web version</a></li>
                            <li><a href="#">Contacts</a></li>
                        </ul>
                    </div>
                    <div class="footer-info">
                        <div class="img-wrap">
                            <img src="../assets/footer_img01.png" alt="#">
                        </div>
                        <div class="footer-info-block">
                            <p class="little-title-color">Terms and Conditions Terms and Conditions Terms and Conditions Terms and Conditions
                                <br>Conditions Terms and Conditions Conditions Terms and Conditions
                            </p>
                                <a href="#">Find out more<v-icon color="white">arrow_right_alt</v-icon></a>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 soc-block">
                    <div class="soc-links">
                        <p>you'll like us:</p>
                        <a href="#"><img src="../assets/soc_icon_vk.jpg" alt="#"></a>
                        <a href="#"><img src="../assets/soc_icon_facebook.jpg" alt="#"></a>
                    </div>
                    <div class="mob-link">
                        <a href="btn-bet"><v-icon color="white">phone_iphone</v-icon>Mobile app</a>
                    </div>
                </div>
            </div>
        </div>
        <div class="copyright">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-12">
                        <p class="copyright-box">Copyright © 2019 «HARRISON». All rights reserved and protected </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</template>

<script type="text/javascript">
export default {
    // components: {
    //     CustomBtn : () => import('./components/CustomBtn.vue')
    // }
}
</script>

<style lang="scss" scoped>
</style>


<script>
export default {

}
</script>

<style lang="scss" scoped>
.footer {
    background-image: url(../assets/bg-footer.jpg);
    background-size: cover;
    padding-top: 40px;
    color: white;
    .footer-nav {
        display: flex;
        align-items: center;
        ul {
            width: 100%;
            display: flex;
            justify-content: space-evenly;
            list-style: none;

            font-weight: 500;
            font-size: 15px;
            font-style: sans-serif;

            margin-bottom: 0;
            li {
                a {
                    text-decoration: none;
                    color: white;
                }
            }
        }
    }
    .footer-info {
        margin-top: 20px;
        display: flex;
        align-items: center;
        .img-wrap {
            margin-right: 20px;
        }
        .footer-info-block {
            .little-title-color{
                color: #b6b6b6;
                font-weight: bold;
            }
            a {
                display: flex;
                text-decoration: none;
                font-weight: bold;
                font-size: 15px;
                font-style: sans-serif;
                color: white;
            }
        }
    }
    .copyright {
        background-color: #252525;
        margin-top: 40px;
        .copyright-box {
            color: white;
            margin: 0;
            padding: 10px 0;
            text-align: center;
        }
    }
    .soc-links {
        display: flex;
        align-items: center;
        p {
            font-size: 15px;
            font-weight: bold;
            text-transform: uppercase;
            color: #d6892f;
            margin: 0;
        }
        img {
            border: 2px solid #444444;
            border-radius: 9px;
            box-shadow: 0 0px 10px -5px;

            margin: 0 10px;
        }
        a:hover {
            box-shadow: 0 0px 15px -5px;
        }
    }
    .mob-link {
        a {
            color: white;
            font-weight: bold;
            font-size: 20px;
            text-decoration: none;
            text-transform: uppercase;
            text-shadow: 0px 0px 5px white;

            padding: 15px 50px;

            background-image: url(../assets/bg_sport_event.jpg);
            background-size: cover;
            box-shadow: 0 6px 20px -5px red;

            border: 2px solid red;
            border-radius: 10px;

            transition: .7s all ease;
        }
        a:hover {
            // -webkit-transform: scale(1.1);
            // -ms-transform: scale(1.1);
            transform: scale(2, 2);

            transition: .7s all ease;
        }
    }
    .soc-block {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }
}
</style>
